body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e,.wafxText h1.waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e,.wafxText h2.waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e,.wafxText h3.waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e,.wafxText h4.waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e,.wafxText h5.waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e,.wafxText h6.waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e{text-align:left;} .waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e a:link{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b,.wafxText h1.waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b,.wafxText h2.waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b,.wafxText h3.waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b,.wafxText h4.waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b,.wafxText h5.waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b,.wafxText h6.waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b{text-align:left;} .waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:425px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e,.wafxText h1.waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e,.wafxText h2.waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e,.wafxText h3.waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e,.wafxText h4.waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e,.wafxText h5.waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e,.wafxText h6.waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b,.wafxText h1.waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b,.wafxText h2.waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b,.wafxText h3.waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b,.wafxText h4.waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b,.wafxText h5.waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b,.wafxText h6.waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
@media(min-width:425px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e,.wafxText h1.waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e,.wafxText h2.waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e,.wafxText h3.waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e,.wafxText h4.waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e,.wafxText h5.waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e,.wafxText h6.waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b,.wafxText h1.waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b,.wafxText h2.waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b,.wafxText h3.waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b,.wafxText h4.waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b,.wafxText h5.waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b,.wafxText h6.waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
@media(min-width:768px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e,.wafxText h1.waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e,.wafxText h2.waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e,.wafxText h3.waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e,.wafxText h4.waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e,.wafxText h5.waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e,.wafxText h6.waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b,.wafxText h1.waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b,.wafxText h2.waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b,.wafxText h3.waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b,.wafxText h4.waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b,.wafxText h5.waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b,.wafxText h6.waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e,.wafxText h1.waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e,.wafxText h2.waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e,.wafxText h3.waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e,.wafxText h4.waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e,.wafxText h5.waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e,.wafxText h6.waStyle-236a8bd0-513b-4428-92be-0abe0f7e029e{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b,.wafxText h1.waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b,.wafxText h2.waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b,.wafxText h3.waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b,.wafxText h4.waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b,.wafxText h5.waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b,.wafxText h6.waStyle-6b61b646-b27a-45ea-b942-bd796ac9314b{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{background-color:rgba(0,0,0,0);position:absolute;z-index:50005;}
.comp_1{position:absolute;z-index:50015;}
body{background-color:#c7c7c7;}
@media(max-width:425px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.comp_0{height:108px;left:57.5px;top:16.3945px;width:205px;}
.comp_0 .wafx-smt-txt-wrap{width:185px;}
.comp_1{height:81px;left:104px;top:124px;width:87px;}
.comp_1 .wafx-img-picture{height:81px;left:3px;top:0px;width:81px;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.textShape_425{display:none;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafx-vis-425{display:none;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:425px){
.blockPage{transform:scale(1.32812) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:425px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.comp_0{height:108px;left:57.5px;top:16.3945px;width:205px;}
.comp_0 .wafx-smt-txt-wrap{width:185px;}
.comp_1{height:81px;left:104px;top:124px;width:87px;}
.comp_1 .wafx-img-picture{height:81px;left:3px;top:0px;width:81px;}
.textShape_1024{display:none;}
.textShape_320{display:none;}
.textShape_425{display:block;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:none;}
.wafx-vis-425{display:block;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (75.2941vw - 320px) / 2);width:calc(75.2941vw - 7.52941px);}
}
@media(min-width:768px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:768px;}
.blockPagecontainer{width:768px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.comp_0{height:75px;left:56.25px;top:171px;width:225px;}
.comp_0 .wafx-smt-txt-wrap{width:205px;}
.comp_1{height:194px;left:273px;top:52px;width:209px;}
.comp_1 .wafx-img-picture{height:194px;left:8px;top:0px;width:194px;}
.textShape_1024{display:none;}
.textShape_320{display:none;}
.textShape_425{display:none;}
.textShape_768{display:block;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:none;}
.wafx-vis-425{display:none;}
.wafx-vis-768{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 768px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.comp_0{height:100px;left:75px;top:228px;width:300px;}
.comp_0 .wafx-smt-txt-wrap{width:280px;}
.comp_1{height:258px;left:279.248px;top:44.9997px;width:278px;}
.comp_1 .wafx-img-picture{height:258px;left:10px;top:0px;width:258px;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.textShape_425{display:none;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafx-vis-425{display:none;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
.smt-para-wa-1{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-1-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:20px;
}
.smt-wa-1-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

